RubyGems Navigation menu

orbit_members 0.0.1

This gem helps you work with members using the Orbit API

Versions:

  1. 0.0.1 - May 31, 2021 (13 KB)

Runtime Dependencies (4):

http ~> 4.4
json ~> 2.5
rake ~> 13.0
zeitwerk ~> 2.4

Development Dependencies (4):

byebug >= 0
rspec ~> 3.4
rubocop ~> 1.7
webmock ~> 3.12

Owners:

Pushed by:

Authors:

  • Orbit DevRel, Ben Greenberg

SHA 256 checksum:

2479bb78df7949fcc073205cf3dc26071e952351515e5e36f5c46b53c30f3cf8

Total downloads 1,865

For this version 1,865

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7.2

Links: